from django.contrib import admin
from .models import AnsibleJob


@admin.register(AnsibleJob)
class AnsibleTaskAdmin(admin.ModelAdmin):
    list_display = ('name', 'status', 'owner', 'created_at', 'updated_at')
    readonly_fields = ('status', 'result')
